.facil_font{font-family: Inter}
.facil_titulo_pequeno{font-size: 32px}
.facil_titulo_medio{font-size: 36px}
.facil_titulo_grande{font-size: 40px}
.facil_conteudo_pequeno{font-size: 18px}
.facil_conteudo_medio{font-size: 20px}
.facil_conteudo_grande{font-size: 24px}
.facil_color_white{color: #F4FAFF}
.facil_bg_color_white{background-color: #F4FAFF}
.facil_color_blue{color: #001432}
.facil_bg_color_blue{background-color: #001432}
.facil_color_gray{color: #7D889D}
.facil_bg_color_gray{background-color: #7D889D}
.facil_color_black{color: #0D1525}
.facil_bg_color_black{background-color: #0D1525}
.facil_spacing{line-height: 1.25}
.facil_font_size_input{font-size:16pt}

